﻿.txtInput {
    background:#e5e8e9;
    color:#7c7d80;
    border:none;
    padding:8px;
    font-family: 'HelveticaNeueLTStd65Medium';
}

.ddlInput {
}

.btn {
    background:url(../images/pijlright.png) right no-repeat #69971f;
    background-position-x:93%;
    border: none;
    height: 33px;
    color: #FFF;
    font-family: 'HelveticaNeueLTStd65Medium';
    padding: 7px 31px 5px 18px;
    text-transform:uppercase;
}

.btn:hover {
    background:url(../images/pijlright.png) right no-repeat #3b3e42;
    background-position-x:93%;
    cursor:pointer;
}
